<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="#FFFFFF">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/user_face"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:src="@drawable/htt"></ImageView>

    </LinearLayout>

    <LinearLayout
        android:id="@+id/login_name_line"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:layout_marginTop="20dp"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_gravity="center_horizontal"
            android:src="@drawable/user" />

        <EditText
            android:id="@+id/login_name"
            android:layout_width="310dp"
            android:layout_height="60dp"
            android:textSize="20sp"
            android:hint="username"
            android:maxLength="16"
            android:maxLines="1"
            android:text="用户名:12345678900"

        />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/reg_sex_line"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:layout_marginTop="10dp"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_gravity="center_horizontal"
            android:src="@drawable/sex" />

        <EditText
            android:id="@+id/reg_sex"
            android:layout_width="310dp"
            android:layout_height="60dp"
            android:textSize="20sp"
            android:hint="username"
            android:maxLength="4"
            android:maxLines="1"
            android:text="性别：男"/>

    </LinearLayout>

    <LinearLayout
        android:id="@+id/reg_address_line"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:layout_marginTop="10dp"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_gravity="center_horizontal"
            android:src="@drawable/address"/>

        <EditText
            android:id="@+id/reg_address"
            android:layout_width="310dp"
            android:layout_height="60dp"
            android:textSize="20sp"
            android:hint="address"
            android:maxLength="25"
            android:maxLines="1"
            android:text="地址:湖南省常德市武陵区" />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/redbag_line"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:layout_marginTop="10dp"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_gravity="center_horizontal"
            android:src="@drawable/red" />

        <EditText
            android:layout_width="310dp"
            android:layout_height="60dp"
            android:textSize="20sp"
            android:hint="money"
            android:maxLength="10"
            android:maxLines="1"
            android:text="红包卡券：10张" />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/user_searchProduct"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:gravity="center_horizontal"
        android:orientation="horizontal">

        <ImageView
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_gravity="center_horizontal"/>

        <TextView
            android:layout_width="155dp"
            android:layout_height="60dp"
            android:textSize="20sp"
            android:hint="search"
            android:maxLines="1"
            android:text="查看订单" />
        <TextView
            android:layout_width="155dp"
            android:layout_height="60dp"
            android:textSize="20sp"
            android:hint="search"
            android:maxLines="1"
            android:text="点餐" />


    </LinearLayout>

    <LinearLayout
        android:id="@+id/user_setting"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:layout_marginTop="10dp"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_gravity="center_horizontal" />

        <TextView
            android:layout_width="310dp"
            android:layout_height="60dp"
            android:textSize="20sp"
            android:hint="set"
            android:maxLines="1"
            android:text="设置" />

    </LinearLayout>
    <Button
        android:id="@+id/exit"
        android:layout_width="220dp"
        android:layout_height="50dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="20dp"
        android:text="退 出 登 录"
        android:textColor="#FFFFFF"
        android:textSize="22sp">

    </Button>

</LinearLayout>